body { 
    margin: 10px;
    padding: 0; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
	background:#003C00 ;  
}


#wrapper {
    width: 700px;
    margin: 0 auto;
	background:#003C00;
}

#intro {
    padding-bottom: 10px;
}

h2 {
	font-size:40px;
	color:#FFF;
	font-weight:bold;
	letter-spacing:-3px;
	text-transform:uppercase;
	line-height:50px;
    margin: 0;
    margin-bottom: 0px;
    padding: 0;
	text-align:left;
}

p{ 

	color:#D5D5AA;
	font-size:16px;
	margin-top:5px;
	font-weight:bold !important;
	line-height:23px;
	
	text-align:left;
	
}
p a{ 

	color:#D5D5AA;
	font-weight:bold!important;
	
}

#slider {
    width: 620px;
    margin: 40px auto;
	position: relative;
	text-align:center;
}

.scroll {
    height: 242px;
    width: 612px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
    background: #FFFFFF url(images/content_pane-gradient.gif) repeat-x scroll left bottom;
	border:4px solid #000;
}

.scrollContainer div.panel {
    padding: 20px;
    height: 210px;
    width: 580px;
}

#shade {
    background: #EDEDEC url(images/shade.jpg) no-repeat 0 0;
    height: 50px;
}

ul.navigation {
    list-style: none;
	margin-top:0px;
    padding: 0;
    padding-bottom: 9px;
	padding-top:9px;
	
	height:45px;
}

ul.navigation li {
    display: inline;
    margin-right: 0px;
	margin-left:0px;
	font-weight:bold;
	font-size:11px;
	
	
}



ul.navigation li div a {
	margin:0px;
 	padding:53px 0 6px 0;
    width:77px;
	text-align:center;
	float:left;
	color: #FFF;
    text-decoration: none;
	background-image:url(i/num1.png);
	background-repeat:no-repeat;
	
}

ul.navigation li div a:hover {
    background-color: ;
	
}

ul.navigation li div a.selected {
	background-image:url(i/num2.png);
	background-repeat:no-repeat;
	color:#FFB300!important;
}

ul.navigation li div a:focus {
    outline: none;
}

.scrollButtons {
    position: absolute;
    top: 120px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -25px;
}

.scrollButtons.right {
    right: -25px;
}

.hide {
    display: none;
}

.panel{
	
	background:url(1.jpg);
	background-repeat:no-repeat;
	
}

.panel .text {
	margin:auto 25px auto 265px;
}

#step1 {
	background-image:url(1.jpg);	
	background-repeat:no-repeat;
}

#step2 {
	background-image:url(2.jpg);	
	background-repeat:no-repeat;
}

#step3 {
	background-image:url(3.jpg);	
	background-repeat:no-repeat;
}

#step4 {
	background-image:url(4.jpg);	
	background-repeat:no-repeat;
}

#step5 {
	background-image:url(5.jpg);	
	background-repeat:no-repeat;
}

#step6 {
	background-image:url(6.jpg);	
	background-repeat:no-repeat;
}

#step7 {
	background-image:url(7.jpg);	
	background-repeat:no-repeat;
}

#step8 {
	background-image:url(8.jpg);	
	background-repeat:no-repeat;
}
